### Virtual Method

# Gio DBusObjectManagerClient interface_proxy_properties_changed

#### Declaration

    void
    interface_proxy_properties_changed (
      GDBusObjectManagerClient* manager,
      GDBusObjectProxy* object_proxy,
      GDBusProxy* interface_proxy,
      GVariant* changed_properties,
      const gchar* const* invalidated_properties
    )

#### Description

Signal class handler for the `GDBusObjectManagerClient::interface-proxy-properties-changed` signal.

#### Parameters

`object_proxy`

  Type: `GDBusObjectProxy`

  No description available.

  The data is owned by the caller of the method.

`interface_proxy`

  Type: `GDBusProxy`

  No description available.

  The data is owned by the caller of the method.

`changed_properties`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.

`invalidated_properties`

  Type: `const gchar* const*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.